/* $Revision: 1.1 $ $Date: 2006/03/07 19:21:22 $ */
/* $RCSfile: root.css $ $State: Exp $ */

body {
  text-align: center;
}

#container {
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  width: 710px;
}

H1 {
  font-family: Verdana;
}
.title {
  text-decoration: none;
  color: black;
}
.banner-header {
  text-decoration: none;
  color: black;
}
.title:hover {
  border-bottom: dashed;
  border-width: 1;
  border-color: gray;
}
.banner-header:hover {
  border-bottom: dashed;
  border-width: 1;
  border-color: gray;
}
.pullq {
  border: thin solid; margin: 1em;
  background: #E5EBFF; padding: 0.5em; 
  width: 200px; float: right;
}

.pullq2 {
  border: none;
  background: transparent;
  margin: 0.5em;
  margin-right: 0em;
  padding: 0.5em;
  width: 210px;
  float: right;
}

.ihead {
  margin: 0.5em 0.5em 0.5em 0.5em;
}
A.date:visited, A.date:active, A.date:link {
  font-family: Georgia;
  text-decoration: none;
  color: black;
}
A.date:hover {
  border-bottom: dashed;
  border-width: 1;
  border-color: gray;
}

.daily-banner {
  /* display: none; */
}

#navbar2 {
  font-size: small;
}

.amznsrch {
  /* font-size: small; */
  font-size: 12px;
}

/* For Feed2JS */
/* begin styles for RSS Feed 

     This is the most basic style to use for a list with no bullets */


.rss_box {
	 width: 300px;
	 background-color: #ffffff;
}

.rss_title, rss_title a {
	margin: 0px 0;
	padding: 0;
}

.rss_items {
       list-style:none;
       margin:0;
       padding:0;
}

.rss_item  {
  font-size: x-small;
  margin-bottom: 1em;;
}

.rss_item a:link, .rss_item a:visited, .rss_item a:active {

}

.rss_item a:hover { 

}

.rss_date {
	font-size: xx-small;
}

/* this file ends here.  */
